<?php // $Id: headerpage.php,v 1.16 2005/05/18 07:40:12 bmol Exp $ 
/**
============================================================================== 
*	@package dokeos.learnpath
============================================================================== 
*/

$langFile = "learnpath";

include('../inc/claro_init_global.inc.php');

$source_id = $_REQUEST['source_id'];
$action = $_REQUEST['action'];
$learnpath_id = mysql_real_escape_string($_REQUEST['learnpath_id']);
$chapter_id = $_REQUEST['chapter_id'];
$originalresource = $_REQUEST['originalresource'];

$noPHP_SELF=true;
//	$shortBanner=true;

$tbl_learnpath_main = $_course['dbNameGlu']."learnpath_main";
$sql="SELECT * FROM `$tbl_learnpath_main` WHERE learnpath_id=$learnpath_id";
$result=api_sql_query($sql,__FILE__,__LINE__);
$therow=mysql_fetch_array($result);

$interbredcrump[]= array ("url"=>"../scorm/scormdocument.php", "name"=> get_lang('_learning_path'));
Display::display_header($therow['learnpath_name'],"Path");
?>